Subject: Re: bug#15125: 24.3; text menu switch automatically

From: Glenn Morris <[email-masked]>
Date: Sun, 18 Aug 2013 14:40:23 -0400

Aurélien DESBRIÈRES wrote:

> Comparring with Emacs23 if you F10 o S m (switch off menu bar) the text
> menu switch on automatically
> On Emacs24 it don't and oblige you to use more keystroke rather than
> just F10

I don't understand what you are saying. I can't see a difference between
23.1 and 24.3 in this regards, on Debian testing, started with emacs -Q
-nw. Could you explain in more detail what the difference is? What is
the "text menu" that switches on?

> In GNU Emacs 24.3.1 (i486-pc-linux-gnu, GTK+ Version 3.8.2)
>  of 2013-07-01 on binet, modified by Debian
> Windowing system distributor `The X.Org Foundation', version 11.0.11204000
> System Description:	Debian GNU/Linux unstable (sid)